Bug 53050 - mii-tool fails
Summary: mii-tool fails
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-02 18:35 UTC by David Woodhouse
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-03 04:10:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2001-09-02 18:35:29 UTC
mii-tool from Roswell 2 (net-tools-1.60-3) always says (incorrectly):
eth0: 10 Mbit, half duplex, no link

This is one two different machines, one with a tulip card, one an eepro100.

Using the old mii-tool from 7.1 works correctly. The kernels on the two
machines are 2.4.7-2 and something based on 2.4.7-2.4, respectively. 

I believe the mii-tool from Roswell 1 was also OK.

Comment 1 Bill Nottingham 2001-09-03 04:10:08 UTC
mii-tool was changed to actually use the correct ioctl, not SIOCDEVPRIVATE.



Note You need to log in before you can comment on or make changes to this bug.